Index: /branches/version-2_12-dev/data/class/SC_Query.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Query.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_Query.php	(revision 22567)
@@ -30,5 +30,6 @@
  * @version $Id$
  */
-class SC_Query {
+class SC_Query 
+{
 
     var $option = '';
@@ -49,5 +50,6 @@
      * @param boolean $new 新規に接続を行うかどうか
      */
-    function __construct($dsn = '', $force_run = false, $new = false) {
+    function __construct($dsn = '', $force_run = false, $new = false)
+    {
 
         if ($dsn == '') {
@@ -99,5 +101,6 @@
      * @return SC_Query シングルトンの SC_Query インスタンス
      */
-    static function getSingletonInstance($dsn = '', $force_run = false, $new = false) {
+    static function getSingletonInstance($dsn = '', $force_run = false, $new = false)
+    {
         $objThis = SC_Query_Ex::getPoolInstance($dsn);
         if (is_null($objThis)) {
@@ -119,5 +122,6 @@
      * @return boolean
      */
-    function isError() {
+    function isError()
+    {
         if (PEAR::isError($this->conn)) {
             return true;
@@ -134,5 +138,6 @@
      * @return integer 件数
      */
-    function count($table, $where = '', $arrWhereVal = array()) {
+    function count($table, $where = '', $arrWhereVal = array())
+    {
         return $this->get('COUNT(*)', $table, $where, $arrWhereVal);
     }
@@ -146,5 +151,6 @@
      * @return boolean 有無
      */
-    function exists($table, $where = '', $arrWhereVal = array()) {
+    function exists($table, $where = '', $arrWhereVal = array())
+    {
         $sql_inner = $this->getSql('*', $table, $where, $arrWhereVal);
         $sql = "SELECT CASE WHEN EXISTS($sql_inner) THEN 1 ELSE 0 END";
@@ -163,5 +169,6 @@
      * @return array|null
      */
-    function select($cols, $from = '', $where = '', $arrWhereVal = array(), $fetchmode = MDB2_FETCHMODE_ASSOC) {
+    function select($cols, $from = '', $where = '', $arrWhereVal = array(), $fetchmode = MDB2_FETCHMODE_ASSOC)
+    {
         $sqlse = $this->getSql($cols, $from, $where, $arrWhereVal);
         return $this->getAll($sqlse, $arrWhereVal, $fetchmode);
@@ -174,5 +181,6 @@
      * @return string SQL文
      */
-    function getLastQuery($disp = true) {
+    function getLastQuery($disp = true)
+    {
         $sql = $this->conn->last_query;
         if ($disp) {
@@ -188,5 +196,6 @@
      *         失敗した場合は PEAR::Error オブジェクト
      */
-    function commit() {
+    function commit()
+    {
         return $this->conn->commit();
     }
@@ -198,5 +207,6 @@
      *         失敗した場合は PEAR::Error オブジェクト
      */
-    function begin() {
+    function begin()
+    {
         return $this->conn->beginTransaction();
     }
@@ -208,5 +218,6 @@
      *         失敗した場合は PEAR::Error オブジェクト
      */
-    function rollback() {
+    function rollback()
+    {
         return $this->conn->rollback();
     }
@@ -217,5 +228,6 @@
      * @return boolean トランザクションが開始されている場合 true
      */
-    function inTransaction() {
+    function inTransaction()
+    {
         return $this->conn->inTransaction();
     }
@@ -228,5 +240,6 @@
      * FIXME MDB2::exec() の実装であるべき
      */
-    function exec($str, $arrVal = array()) {
+    function exec($str, $arrVal = array())
+    {
         return $this->query($str, $arrVal);
     }
@@ -241,5 +254,6 @@
      * @return boolean 結果
      */
-    function doCallbackAll($cbFunc, $sql, $arrVal = array(), $fetchmode = MDB2_FETCHMODE_ASSOC) {
+    function doCallbackAll($cbFunc, $sql, $arrVal = array(), $fetchmode = MDB2_FETCHMODE_ASSOC)
+    {
 
         $sql = $this->dbFactory->sfChangeMySQL($sql);
@@ -273,5 +287,6 @@
      * @return array データを含む2次元配列。失敗した場合に 0 または DB_Error オブジェクトを返します。
      */
-    function getAll($sql, $arrVal = array(), $fetchmode = MDB2_FETCHMODE_ASSOC) {
+    function getAll($sql, $arrVal = array(), $fetchmode = MDB2_FETCHMODE_ASSOC)
+    {
 
         $sql = $this->dbFactory->sfChangeMySQL($sql);
@@ -306,5 +321,6 @@
      * @return string 構築済みの SELECT 文
      */
-    function getSql($cols, $from = '', $where = '', &$arrWhereVal = null) {
+    function getSql($cols, $from = '', $where = '', &$arrWhereVal = null)
+    {
         $dbFactory = SC_DB_DBFactory_Ex::getInstance();
 
@@ -342,5 +358,6 @@
      * @return SC_Query 自分自身のインスタンス
      */
-    function setOption($str) {
+    function setOption($str)
+    {
         $this->option = $str;
         return $this;
@@ -356,5 +373,6 @@
      * @return SC_Query 自分自身のインスタンス
      */
-    function setLimitOffset($limit, $offset = 0) {
+    function setLimitOffset($limit, $offset = 0)
+    {
         if (is_numeric($limit) && is_numeric($offset)) {
             $this->conn->setLimit($limit, $offset);
@@ -371,5 +389,6 @@
      * @return SC_Query 自分自身のインスタンス
      */
-    function setGroupBy($str) {
+    function setGroupBy($str)
+    {
         if (strlen($str) == 0) {
             $this->groupby = '';
@@ -388,5 +407,6 @@
      * @return SC_Query 自分自身のインスタンス
      */
-    function andWhere($str) {
+    function andWhere($str)
+    {
         if ($this->where != '') {
             $this->where .= ' AND ' . $str;
@@ -405,5 +425,6 @@
      * @return SC_Query 自分自身のインスタンス
      */
-    function orWhere($str) {
+    function orWhere($str)
+    {
         if ($this->where != '') {
             $this->where .= ' OR ' . $str;
@@ -423,5 +444,6 @@
      * @return SC_Query 自分自身のインスタンス
      */
-    function setWhere($where = '', $arrWhereVal = array()) {
+    function setWhere($where = '', $arrWhereVal = array())
+    {
         $this->where = $where;
         $this->arrWhereVal = $arrWhereVal;
@@ -437,5 +459,6 @@
      * @return SC_Query 自分自身のインスタンス
      */
-    function setOrder($str) {
+    function setOrder($str)
+    {
         if (strlen($str) == 0) {
             $this->order = '';
@@ -454,5 +477,6 @@
      * @return SC_Query 自分自身のインスタンス
      */
-    function setLimit($limit) {
+    function setLimit($limit)
+    {
         if (is_numeric($limit)) {
             $this->conn->setLimit($limit);
@@ -469,5 +493,6 @@
      * @return SC_Query 自分自身のインスタンス
      */
-    function setOffset($offset) {
+    function setOffset($offset)
+    {
         if (is_numeric($offset)) {
             $this->conn->setLimit($this->conn->limit, $offset);
@@ -487,5 +512,6 @@
      * @return integer|DB_Error|boolean 挿入件数またはエラー(DB_Error, false)
      */
-    function insert($table, $arrVal, $arrSql = array(), $arrSqlVal = array(), $from = '', $arrFromVal = array()) {
+    function insert($table, $arrVal, $arrSql = array(), $arrSqlVal = array(), $from = '', $arrFromVal = array())
+    {
         $strcol = '';
         $strval = '';
@@ -544,5 +570,6 @@
      * @return
      */
-    function update($table, $arrVal, $where = '', $arrWhereVal = array(), $arrRawSql = array(), $arrRawSqlVal = array()) {
+    function update($table, $arrVal, $where = '', $arrWhereVal = array(), $arrRawSql = array(), $arrRawSqlVal = array())
+    {
         $arrCol = array();
         $arrValForQuery = array();
@@ -599,5 +626,6 @@
      * @return integer MAX文の実行結果
      */
-    function max($col, $table, $where = '', $arrWhereVal = array()) {
+    function max($col, $table, $where = '', $arrWhereVal = array())
+    {
         $ret = $this->get("MAX($col)", $table, $where, $arrWhereVal);
         return $ret;
@@ -613,5 +641,6 @@
      * @return integer MIN文の実行結果
      */
-    function min($col, $table, $where = '', $arrWhereVal = array()) {
+    function min($col, $table, $where = '', $arrWhereVal = array())
+    {
         $ret = $this->get("MIN($col)", $table, $where, $arrWhereVal);
         return $ret;
@@ -627,5 +656,6 @@
      * @return mixed SQL の実行結果
      */
-    function get($col, $table = '', $where = '', $arrWhereVal = array()) {
+    function get($col, $table = '', $where = '', $arrWhereVal = array())
+    {
         $sqlse = $this->getSql($col, $table, $where, $arrWhereVal);
         // SQL文の実行
@@ -641,5 +671,6 @@
      * @return mixed SQL の実行結果
      */
-    function getOne($sql, $arrVal = array()) {
+    function getOne($sql, $arrVal = array())
+    {
 
         $sql = $this->dbFactory->sfChangeMySQL($sql);
@@ -674,5 +705,6 @@
      * @return array array('カラム名' => '値', ...)の連想配列
      */
-    function getRow($col, $table = '', $where = '', $arrWhereVal = array(), $fetchmode = MDB2_FETCHMODE_ASSOC) {
+    function getRow($col, $table = '', $where = '', $arrWhereVal = array(), $fetchmode = MDB2_FETCHMODE_ASSOC)
+    {
 
         $sql = $this->getSql($col, $table, $where, $arrWhereVal);
@@ -707,5 +739,6 @@
      * @return array SQL の実行結果の配列
      */
-    function getCol($col, $table = '', $where = '', $arrWhereVal = array()) {
+    function getCol($col, $table = '', $where = '', $arrWhereVal = array())
+    {
         $sql = $this->getSql($col, $table, $where, $arrWhereVal);
         $sql = $this->dbFactory->sfChangeMySQL($sql);
@@ -738,5 +771,6 @@
      * @return
      */
-    function delete($table, $where = '', $arrWhereVal = array()) {
+    function delete($table, $where = '', $arrWhereVal = array())
+    {
         if (strlen($where) <= 0) {
             $sqlde = "DELETE FROM $table";
@@ -754,5 +788,6 @@
      * @param integer 次のシーケンス値
      */
-    function nextVal($seq_name) {
+    function nextVal($seq_name)
+    {
         return $this->conn->nextID($seq_name);
     }
@@ -764,5 +799,6 @@
      * @return integer 現在のシーケンス値
      */
-    function currVal($seq_name) {
+    function currVal($seq_name)
+    {
         return $this->conn->currID($seq_name);
     }
@@ -775,5 +811,6 @@
      * @return MDB2_OK
      */
-    function setVal($seq_name, $start) {
+    function setVal($seq_name, $start)
+    {
         $objManager =& $this->conn->loadModule('Manager');
 
@@ -803,5 +840,6 @@
      * @return array SQL の実行結果の配列
      */
-    function query($n ,$arr = array(), $ignore_err = false, $types = null, $result_types = MDB2_PREPARE_RESULT) {
+    function query($n ,$arr = array(), $ignore_err = false, $types = null, $result_types = MDB2_PREPARE_RESULT)
+    {
 
         $n = $this->dbFactory->sfChangeMySQL($n);
@@ -828,5 +866,6 @@
      * @return array シーケンス名の配列
      */
-    function listSequences() {
+    function listSequences()
+    {
         $objManager =& $this->conn->loadModule('Manager');
         return $objManager->listSequences();
@@ -838,5 +877,6 @@
      * @return array テーブル名の配列
      */
-    function listTables() {
+    function listTables()
+    {
         return $this->dbFactory->listTables($this);
     }
@@ -848,5 +888,6 @@
      * @return array 指定のテーブルのカラム名の配列
      */
-    function listTableFields($table) {
+    function listTableFields($table)
+    {
         $objManager =& $this->conn->loadModule('Manager');
         return $objManager->listTableFields($table);
@@ -859,5 +900,6 @@
      * @return array 指定のテーブルのインデックス一覧
      */
-    function listTableIndexes($table) {
+    function listTableIndexes($table)
+    {
         $objManager =& $this->conn->loadModule('Manager');
         return $objManager->listTableIndexes($table);
@@ -872,5 +914,6 @@
      *               MySQLのtext型フィールドを指定する場合は $definition['length'] = 'text_field(NNN)' が必要
      */
-    function createIndex($table, $name, $definition) {
+    function createIndex($table, $name, $definition)
+    {
         $definition = $this->dbFactory->sfGetCreateIndexDefinition($table, $name, $definition);
         $objManager =& $this->conn->loadModule('Manager');
@@ -884,5 +927,6 @@
      * @param string $name インデックス名
      */
-    function dropIndex($table, $name) {
+    function dropIndex($table, $name)
+    {
         $objManager =& $this->conn->loadModule('Manager');
         return $objManager->dropIndex($table, $name);
@@ -895,5 +939,6 @@
      * @return array テーブル情報の配列
      */
-    function getTableInfo($table) {
+    function getTableInfo($table)
+    {
         $objManager =& $this->conn->loadModule('Reverse');
         return $objManager->tableInfo($table, NULL);
@@ -911,5 +956,6 @@
      * @return string クォートされた文字列
      */
-    function quote($val) {
+    function quote($val)
+    {
         return $this->conn->quote($val);
     }
@@ -922,5 +968,6 @@
      * @return array テーブルに存在する列のみ抽出した連想配列
      */
-    function extractOnlyColsOf($table, $arrParams) {
+    function extractOnlyColsOf($table, $arrParams)
+    {
         $arrCols = $this->listTableFields($table);
         $arrResults = array();
@@ -942,5 +989,6 @@
      * @return MDB2_Statement_Common プリペアドステートメントインスタンス
      */
-    function prepare($sql, $types = null, $result_types = MDB2_PREPARE_RESULT) {
+    function prepare($sql, $types = null, $result_types = MDB2_PREPARE_RESULT)
+    {
         $sth =& $this->conn->prepare($sql, $types, $result_types);
         if (PEAR::isError($sth)) {
@@ -959,5 +1007,6 @@
      * @return MDB2_Result 結果セットのインスタンス
      */
-    function execute(&$sth, $arrVal = array()) {
+    function execute(&$sth, $arrVal = array())
+    {
 
         $arrStartInfo =& $this->lfStartDbTraceLog($sth, $arrVal);
@@ -985,5 +1034,6 @@
      * @return string トレースしたエラー文字列
      */
-    function traceError($error, $sql = '', $arrVal = false) {
+    function traceError($error, $sql = '', $arrVal = false)
+    {
         $err = "SQL: [$sql]\n";
         if ($arrVal !== false) {
@@ -1002,5 +1052,6 @@
      * エラー処理
      */
-    function error($msg) {
+    function error($msg)
+    {
         $msg = "DB処理でエラーが発生しました。\n" . $msg;
         if (!$this->force_run) {
@@ -1021,5 +1072,6 @@
      * @return array 実行結果の配列
      */
-    function getQueryDefsFields($n ,$arr = array(), $ignore_err = false, $types = null, $result_types = MDB2_PREPARE_RESULT) {
+    function getQueryDefsFields($n ,$arr = array(), $ignore_err = false, $types = null, $result_types = MDB2_PREPARE_RESULT)
+    {
 
         $n = $this->dbFactory->sfChangeMySQL($n);
@@ -1048,5 +1100,6 @@
      * @return void
      */
-    private function lfStartDbTraceLog(&$objSth, &$arrVal) {
+    private function lfStartDbTraceLog(&$objSth, &$arrVal)
+    {
         if (!defined('SQL_QUERY_LOG_MODE') || SQL_QUERY_LOG_MODE === 0) {
             return;
@@ -1083,5 +1136,6 @@
      * @return void
      */
-    private function lfEndDbTraceLog(&$arrStartInfo, &$objSth, &$arrVal) {
+    private function lfEndDbTraceLog(&$arrStartInfo, &$objSth, &$arrVal)
+    {
         if (!defined('SQL_QUERY_LOG_MODE') || SQL_QUERY_LOG_MODE === 0) {
             return;
@@ -1114,5 +1168,6 @@
      * @return SC_Query プールしたインスタンス
      */
-    static function setPoolInstance(&$objThis, $dsn = '') {
+    static function setPoolInstance(&$objThis, $dsn = '')
+    {
         $key_str = serialize($dsn);
         return SC_Query_Ex::$arrPoolInstance[$key_str] = $objThis;
@@ -1125,5 +1180,6 @@
      * @return SC_Query|null
      */
-    static function getPoolInstance($dsn = '') {
+    static function getPoolInstance($dsn = '')
+    {
         $key_str = serialize($dsn);
         if (isset(SC_Query_Ex::$arrPoolInstance[$key_str])) {
Index: /branches/version-2_12-dev/data/class/SC_SmartphoneView.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_SmartphoneView.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_SmartphoneView.php	(revision 22567)
@@ -22,10 +22,13 @@
  */
 
-class SC_SmartphoneView extends SC_SiteView_Ex {
-    function __construct($setPrevURL = true) {
+class SC_SmartphoneView extends SC_SiteView_Ex 
+{
+    function __construct($setPrevURL = true)
+    {
         parent::__construct($setPrevURL);
     }
 
-    function init() {
+    function init()
+    {
         parent::init();
 
Index: /branches/version-2_12-dev/data/class/SC_Product.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Product.php	(revision 22507)
+++ /branches/version-2_12-dev/data/class/SC_Product.php	(revision 22567)
@@ -29,5 +29,6 @@
  * @version $Id$
  */
-class SC_Product {
+class SC_Product 
+{
 
     /** 規格名一覧 */
@@ -60,5 +61,6 @@
      * @return void
      */
-    function setProductsOrder($col, $table = 'dtb_products', $order = 'ASC') {
+    function setProductsOrder($col, $table = 'dtb_products', $order = 'ASC')
+    {
         $this->arrOrderData = array('col' => $col, 'table' => $table, 'order' => $order);
     }
@@ -73,5 +75,6 @@
      * @return array 商品IDの配列
      */
-    function findProductIdsOrder(&$objQuery, $arrVal = array()) {
+    function findProductIdsOrder(&$objQuery, $arrVal = array())
+    {
         $table = 'dtb_products AS alldtl';
 
@@ -107,5 +110,6 @@
      * @return array 対象商品ID数
      */
-    function findProductCount(&$objQuery, $arrVal = array()) {
+    function findProductCount(&$objQuery, $arrVal = array())
+    {
         $table = 'dtb_products AS alldtl';
 
@@ -123,5 +127,6 @@
      * @return array 商品一覧の配列
      */
-    function lists(&$objQuery) {
+    function lists(&$objQuery)
+    {
         $col = <<< __EOS__
              product_id
@@ -165,5 +170,6 @@
      * @return array 商品一覧の配列 (キー: 商品ID)
      */
-    function getListByProductIds(&$objQuery, $arrProductId = array()) {
+    function getListByProductIds(&$objQuery, $arrProductId = array())
+    {
         if (empty($arrProductId)) {
             return array();
@@ -206,5 +212,6 @@
      * @return array 商品詳細情報の配列
      */
-    function getDetail($productId) {
+    function getDetail($productId)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrProduct = $objQuery->getRow('*', $this->alldtlSQL('product_id = ?'),
@@ -225,5 +232,6 @@
      * @return array 商品詳細情報と商品規格の配列
      */
-    function getDetailAndProductsClass($productClassId) {
+    function getDetailAndProductsClass($productClassId)
+    {
         $result = $this->getProductsClass($productClassId);
         $result = array_merge($result, $this->getDetail($result['product_id']));
@@ -242,5 +250,6 @@
      * @return void
      */
-    function setProductsClassByProductIds($arrProductId, $has_deleted = false) {
+    function setProductsClassByProductIds($arrProductId, $has_deleted = false)
+    {
 
         foreach ($arrProductId as $productId) {
@@ -344,5 +353,6 @@
      * @return array 商品規格の配列
      */
-    function getProductsClassByQuery(&$objQuery, $params) {
+    function getProductsClassByQuery(&$objQuery, $params)
+    {
         // 末端の規格を取得
         $col = <<< __EOS__
@@ -397,5 +407,6 @@
      * @return array 商品規格の配列
      */
-    function getProductsClass($productClassId) {
+    function getProductsClass($productClassId)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->setWhere('product_class_id = ? AND T1.del_flg = 0');
@@ -412,5 +423,6 @@
      * @return array 商品規格の配列
      */
-    function getProductsClassByProductIds($productIds = array(), $has_deleted = false) {
+    function getProductsClassByProductIds($productIds = array(), $has_deleted = false)
+    {
         if (empty($productIds)) {
             return array();
@@ -433,5 +445,6 @@
      * @return array すべての組み合わせの商品規格の配列
      */
-    function getProductsClassFullByProductId($productId, $has_deleted = false) {
+    function getProductsClassFullByProductId($productId, $has_deleted = false)
+    {
         $arrRet = $this->getProductsClassByProductIds(array($productId), $has_deleted);
 
@@ -445,5 +458,6 @@
      * @return array 商品IDをキーにした商品ステータスIDの配列
      */
-    function getProductStatus($productIds) {
+    function getProductStatus($productIds)
+    {
         if (empty($productIds)) {
             return array();
@@ -470,5 +484,6 @@
      * @param array $productStatusIds ON にする商品ステータスIDの配列
      */
-    function setProductStatus($productId, $productStatusIds) {
+    function setProductStatus($productId, $productStatusIds)
+    {
 
         $val['product_id'] = $productId;
@@ -496,5 +511,6 @@
      * @see getDetailAndProductsClass()
      */
-    function getBuyLimit($p) {
+    function getBuyLimit($p)
+    {
         $limit = null;
         if ($p['stock_unlimited'] != '1' && is_numeric($p['sale_limit'])) {
@@ -521,5 +537,6 @@
      * @return boolean 在庫の減少に成功した場合 true; 失敗した場合 false
      */
-    function reduceStock($productClassId, $quantity) {
+    function reduceStock($productClassId, $quantity)
+    {
 
         if ($quantity == 0) {
@@ -549,5 +566,6 @@
      * @return array 旧バージョン互換用のデータ
      */
-    static function setPriceTaxTo(&$arrProducts) {
+    static function setPriceTaxTo(&$arrProducts)
+    {
         foreach ($arrProducts as &$arrProduct) {
             $arrProduct['price01_min_format'] = number_format($arrProduct['price01_min']);
@@ -583,5 +601,6 @@
      * @return void
      */
-    static function setIncTaxToProducts(&$arrProducts) {
+    static function setIncTaxToProducts(&$arrProducts)
+    {
         foreach ($arrProducts as &$arrProduct) {
             SC_Product_Ex::setIncTaxToProduct($arrProduct);
@@ -595,5 +614,6 @@
      * @return void
      */
-    static function setIncTaxToProduct(&$arrProduct) {
+    static function setIncTaxToProduct(&$arrProduct)
+    {
         $arrProduct['price01_min_inctax'] = isset($arrProduct['price01_min']) ? SC_Helper_DB_Ex::sfCalcIncTax($arrProduct['price01_min']) : null;
         $arrProduct['price01_max_inctax'] = isset($arrProduct['price01_max']) ? SC_Helper_DB_Ex::sfCalcIncTax($arrProduct['price01_max']) : null;
@@ -608,5 +628,6 @@
      * @return string 商品詳細の SQL
      */
-    function alldtlSQL($where_products_class = '') {
+    function alldtlSQL($where_products_class = '')
+    {
         if (!SC_Utils_Ex::isBlank($where_products_class)) {
             $where_products_class = 'AND (' . $where_products_class . ')';
@@ -715,5 +736,6 @@
      * @return string 商品規格詳細の SQL
      */
-    function prdclsSQL($where = '') {
+    function prdclsSQL($where = '')
+    {
         $where_clause = '';
         if (!SC_Utils_Ex::isBlank($where)) {
Index: /branches/version-2_12-dev/data/class/SC_Session.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Session.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_Session.php	(revision 22567)
@@ -23,5 +23,6 @@
 
 /* セッション管理クラス */
-class SC_Session {
+class SC_Session 
+{
 
     /** ログインユーザ名 */
@@ -44,5 +45,6 @@
 
     /* コンストラクタ */
-    function __construct() {
+    function __construct()
+    {
         // セッション情報の保存
         if (isset($_SESSION['cert'])) {
@@ -65,5 +67,6 @@
     }
     /* 認証成功の判定 */
-    function IsSuccess() {
+    function IsSuccess()
+    {
         if ($this->cert == CERT_STRING) {
             $masterData = new SC_DB_MasterData_Ex();
@@ -83,20 +86,24 @@
 
     /* セッションの書き込み */
-    function SetSession($key, $val) {
+    function SetSession($key, $val)
+    {
         $_SESSION[$key] = $val;
     }
 
     /* セッションの読み込み */
-    function GetSession($key) {
+    function GetSession($key)
+    {
         return $_SESSION[$key];
     }
 
     /* セッションIDの取得 */
-    function GetSID() {
+    function GetSID()
+    {
         return $this->sid;
     }
 
     /** ユニークIDの取得 **/
-    function getUniqId() {
+    function getUniqId()
+    {
         // ユニークIDがセットされていない場合はセットする。
         if (empty($_SESSION['uniqid'])) {
@@ -107,5 +114,6 @@
 
     /** ユニークIDのセット **/
-    function setUniqId() {
+    function setUniqId()
+    {
         // 予測されないようにランダム文字列を付与する。
         $this->SetSession('uniqid', SC_Utils_Ex::sfGetUniqRandomId());
@@ -113,5 +121,6 @@
 
     // 関連セッションのみ破棄する。
-    function logout() {
+    function logout()
+    {
         unset($_SESSION['cert']);
         unset($_SESSION['login_id']);
Index: /branches/version-2_12-dev/data/class/SC_AdminView.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_AdminView.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_AdminView.php	(revision 22567)
@@ -22,10 +22,13 @@
  */
 
-class SC_AdminView extends SC_View_Ex {
-    function __construct() {
+class SC_AdminView extends SC_View_Ex
+{
+    function __construct()
+    {
         parent::__construct();
     }
 
-    function init() {
+    function init()
+    {
         parent::init();
 
Index: /branches/version-2_12-dev/data/class/SC_UploadFile.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_UploadFile.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_UploadFile.php	(revision 22567)
@@ -23,5 +23,6 @@
 
 /* アップロードファイル管理クラス */
-class SC_UploadFile {
+class SC_UploadFile 
+{
     var $temp_dir;
     var $save_dir;
@@ -58,5 +59,6 @@
 
     // ファイル管理クラス
-    function __construct($temp_dir, $save_dir) {
+    function __construct($temp_dir, $save_dir)
+    {
         $this->temp_dir = rtrim($temp_dir, '/') . '/';
         $this->save_dir = rtrim($save_dir, '/') . '/';
@@ -65,5 +67,6 @@
 
     // ファイル情報追加
-    function addFile($disp_name, $keyname, $arrExt, $size, $necessary=false, $width=0, $height=0, $image=true) {
+    function addFile($disp_name, $keyname, $arrExt, $size, $necessary=false, $width=0, $height=0, $image=true)
+    {
         $this->disp_name[] = $disp_name;
         $this->keyname[] = $keyname;
@@ -76,5 +79,6 @@
     }
     // サムネイル画像の作成
-    function makeThumb($src_file, $width, $height, $dst_file) {
+    function makeThumb($src_file, $width, $height, $dst_file)
+    {
         $objThumb = new gdthumb();
         $ret = $objThumb->Main($src_file, $width, $height, $dst_file);
@@ -90,5 +94,6 @@
 
     // アップロードされたファイルを保存する。
-    function makeTempFile($keyname, $rename = IMAGE_RENAME) {
+    function makeTempFile($keyname, $rename = IMAGE_RENAME)
+    {
         $objErr = new SC_CheckError_Ex();
         $cnt = 0;
@@ -137,5 +142,6 @@
 
     // アップロードされたダウンロードファイルを保存する。
-    function makeTempDownFile($keyname='down_file') {
+    function makeTempDownFile($keyname='down_file')
+    {
         $objErr = new SC_CheckError_Ex();
         $cnt = 0;
@@ -168,5 +174,6 @@
 
     // 画像を削除する。
-    function deleteFile($keyname) {
+    function deleteFile($keyname)
+    {
         $objImage = new SC_Image_Ex($this->temp_dir);
         $cnt = 0;
@@ -185,5 +192,6 @@
 
     // 画像を削除する。
-    function deleteKikakuFile($keyname) {
+    function deleteKikakuFile($keyname)
+    {
         $objImage = new SC_Image_Ex($this->temp_dir);
         $cnt = 0;
@@ -202,5 +210,6 @@
 
     // 一時ファイルパスを取得する。
-    function getTempFilePath($keyname) {
+    function getTempFilePath($keyname)
+    {
         $cnt = 0;
         $filepath = '';
@@ -217,5 +226,6 @@
 
     // 一時ファイルを保存ディレクトリに移す
-    function moveTempFile() {
+    function moveTempFile()
+    {
         $objImage = new SC_Image_Ex($this->temp_dir);
 
@@ -238,5 +248,6 @@
 
     // ダウンロード一時ファイルを保存ディレクトリに移す
-    function moveTempDownFile() {
+    function moveTempDownFile()
+    {
         $objImage = new SC_Image_Ex($this->temp_dir);
         for ($cnt = 0; $cnt < count($this->keyname); $cnt++) {
@@ -255,5 +266,6 @@
 
     // HIDDEN用のファイル名配列を返す
-    function getHiddenFileList() {
+    function getHiddenFileList()
+    {
         $cnt = 0;
         $arrRet = array();
@@ -271,5 +283,6 @@
 
     // HIDDENで送られてきたファイル名を取得する
-    function setHiddenFileList($arrPOST) {
+    function setHiddenFileList($arrPOST)
+    {
         $cnt = 0;
         foreach ($this->keyname as $val) {
@@ -286,5 +299,6 @@
     }
 
-    function setHiddenKikakuFileList($arrPOST) {
+    function setHiddenKikakuFileList($arrPOST)
+    {
         $cnt = 0;
         foreach ($this->keyname as $val) {
@@ -302,5 +316,6 @@
 
     // フォームに渡す用のファイル情報配列を返す
-    function getFormFileList($temp_url, $save_url, $real_size = false) {
+    function getFormFileList($temp_url, $save_url, $real_size = false)
+    {
         $arrRet = array();
         $cnt = 0;
@@ -341,5 +356,6 @@
 
     // フォームに渡す用のダウンロードファイル情報を返す
-    function getFormDownFile() {
+    function getFormDownFile()
+    {
         $arrRet = '';
         for ($cnt = 0; $cnt < count($this->keyname); $cnt++) {
@@ -352,5 +368,6 @@
         return $arrRet;
     }
-    function getFormKikakuDownFile() {
+    function getFormKikakuDownFile()
+    {
         $arrRet = array();
         $cnt = 0;
@@ -367,5 +384,6 @@
 
     // DB保存用のファイル名配列を返す
-    function getDBFileList() {
+    function getDBFileList()
+    {
         $cnt = 0;
         $dbFileList = array();
@@ -382,5 +400,6 @@
 
     // DBで保存されたファイル名配列をセットする
-    function setDBFileList($arrVal) {
+    function setDBFileList($arrVal)
+    {
         $cnt = 0;
         foreach ($this->keyname as $val) {
@@ -393,5 +412,6 @@
 
     // DBで保存されたダウンロードファイル名をセットする
-    function setDBDownFile($arrVal) {
+    function setDBDownFile($arrVal)
+    {
         if (isset($arrVal['down_realfilename']) && $arrVal['down_realfilename'] != '') {
             $this->save_file[0] = $arrVal['down_realfilename'];
@@ -400,5 +420,6 @@
 
     // DBで保存されたダウンロードファイル名をセットする(setDBDownFileと統合予定)
-    function setPostFileList($arrPost) {
+    function setPostFileList($arrPost)
+    {
         for ($cnt = 0;$cnt < count($this->keyname); $cnt++) {
             if (isset($arrPost['temp_down_realfilename:' . ($cnt+1)])) {
@@ -409,5 +430,6 @@
 
     // 画像をセットする
-    function setDBImageList($arrVal) {
+    function setDBImageList($arrVal)
+    {
         $cnt = 0;
         foreach ($this->keyname as $val) {
@@ -420,5 +442,6 @@
 
     // DB上のファイルの内削除要求があったファイルを削除する。
-    function deleteDBFile($arrVal) {
+    function deleteDBFile($arrVal)
+    {
         $objImage = new SC_Image_Ex($this->temp_dir);
         $cnt = 0;
@@ -434,5 +457,6 @@
 
     // DB上のダウンロードファイルの内削除要求があったファイルを削除する。
-    function deleteDBDownFile($arrVal) {
+    function deleteDBDownFile($arrVal)
+    {
         $objImage = new SC_Image_Ex($this->temp_dir);
         $cnt = 0;
@@ -445,5 +469,6 @@
 
     // 必須判定
-    function checkExists($keyname = '') {
+    function checkExists($keyname = '')
+    {
         $cnt = 0;
         $arrRet = array();
@@ -467,5 +492,6 @@
 
     // 拡大率を指定して画像保存
-    function saveResizeImage($keyname, $to_w, $to_h) {
+    function saveResizeImage($keyname, $to_w, $to_h)
+    {
         $path = '';
 
@@ -488,5 +514,6 @@
      * @return string
      */
-    function lfGetTmpImageName($rename, $keyname = '', $uploadfile = '') {
+    function lfGetTmpImageName($rename, $keyname = '', $uploadfile = '')
+    {
 
         if ($rename === true) {
